Application: gvSIG desktop - gvSIG bugs #5467
[PG] Imagenes de los informes de la Ficha de accidentes no se cargan
10/06/2020 07:50 PM - Oscar Martinez

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category:

Target version: 2.6.0-3328

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA 2020 Proyecto: PGSSV 1
Has patch: Hito:

Add-on name: Unknown

Description

History

#1 - 10/29/2020 04:21 PM - Oscar Martinez

- Assignee set to Oscar Martinez

#2 - 11/04/2020 03:11 PM - Oscar Martinez
- Hito set to Fase 02
- Proyecto set to PGSSV 1

#3 - 11/04/2020 03:11 PM - Oscar Martinez
- Hito deleted (Fase 02)

#4 - 11/11/2020 10:27 AM - Joaquin del Cerro Murciano
- Hito set to --

#5 - 11/11/2020 10:30 AM - Joaquin del Cerro Murciano
- Hito deleted (--)

#6 - 07/26/2023 01:53 PM - Francisco Diaz Carsi
- Status changed from New to Outdated

#7 - 07/31/2023 01:24 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3328
